/*
 Theme Name:   Design Garage Template
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Design Garage
 Author URI:   http://www.designgarage.co.nz
 Template:     understrap
 Version:      0.5.3
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/
body {
    font-size: 18px;
    line-height: 26px;
	font-family: 'Raleway', sans-serif;
}
p {
    margin-bottom: 10px;
	font-family: 'Raleway', sans-serif;
}

h3 {font-family: 'Raleway', sans-serif;}
a {
    color: grey;
}
a:hover, a:focus, a:visited {
    text-decoration: none;
	color:grey;
}

p.solid {border-bottom: 2px solid black;}

.dropdown-item:focus, .dropdown-item:hover, .dropdown-item:visited
{color:black!important;
background-color:grey!important;}

.bg-primary {
    background-color: #ffffff !important;
}
#header {
    margin-top: 20px;
}
#header .logo-wrapper {
    display: inline-block;
    position: relative;
    z-index: 99;
}
#header .inner-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#wrapper-navbar {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
	
}
.navbar-brand {
    margin: 0;
    padding: 0;
}
.navbar {
    padding: 0;
}
#wrapper-navbar .custom-logo-link {
    margin: 0;
    padding: 0;
}
.bg-dark {
    background-color: #ffffff !important;
	text-transform:uppercase;
	font-weight:bold;
}
#main-menu {
    width: 100%;
}
.navbar-nav {
    justify-content: flex-end;
	
}
.navbar-dark .navbar-nav .menu-item a{
    color: #000000!important;
    padding: 0 8px;
	
}
.navbar-dark .navbar-nav .menu-item a:hover, .navbar-dark .navbar-nav .menu-item a:focus, .navbar-dark .navbar-nav .menu-item a:visited{
    color: #000000;
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link
{color:grey;}

.aus-banner {text-align:right;}
.home-banner-wrapper {
    padding: 0;
    margin-bottom: 50px;
	text-align:center;
}
.inside-banner-wrapper {
    margin-bottom: 50px;
	text-align: center;
}
.nopadding {
    padding: 0;
}
.page-title {
    padding: 50px 0px 50px 18%;
    background-color: #081d30;
    text-align:justify;
    margin-bottom: 50px;
}
.page-title.has-banner {
    margin-bottom: 0;
    border-bottom: 1px solid #ffffff;
}
.page-title h1 {
    text-transform: uppercase;
    margin-bottom: 0;
	color:#fff;
	font-weight:bold;
}
.blog h2.entry-title, .single-post .entry-title, .archive .entry-title {
    background: transparent !important;
    text-align: left !important;
    padding-left: 0 !important;
    color: #000000 !important;
}
.blog .entry-title a {
    color: #000000 !important;
}
.blog article.post {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.blog article.post:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.blog-content-wrapper .entry-title {
    padding-top: 0;
}
#single-wrapper article.post img {
    padding-bottom: 20px;
}
#footer {
    background-color: #081d30;
    padding-top: 30px;
    padding-bottom: 50px;
    color: #fff;
}
#footer h3 {
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 700;
}
#footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#footer a {
    color: #fff;
    line-height: 30px;
}
#footer .contact-details-col span {
    width: 40px;
    display: inline-block;
    text-align: center;
}
#footer ul.contacts {
    margin-left: -10px;
}
#footer ul.social-media li a {
    font-size: 26px;
    line-height: 26px;
}
#copyright {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #000000;
}
.home-services-section h1 {
	margin-bottom: 40px;
}
.service-tile {
	text-align: center;
	margin-bottom: 40px;
	position: relative;
	padding-bottom: 20px;
	cursor: pointer;
}
.service-tile:after {
	content:"\f107";
	font-family: FontAwesome;
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	font-size: 30px;
}
.service-tile a {
	display: block;
}
.service-tile .image-wrapper {
	margin-bottom: 20px;
}
.service-tile h3 {
	color: #ffffff;
	font-size: 26px;
	line-height: 26px;
	margin-bottom: 0;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
.services-section .service-tile h3 {
	color: #081d30;
}
#single-service .page-title {
	margin-bottom: 0;
}
ul.plain {
	list-style: none;
	padding: 0;
	margin: 0;
}
.services-breadcrumb {
	margin-bottom: 80px;
}
.services-breadcrumb ul {
	display: flex;
	flex-direction: row;
}
.services-breadcrumb ul li {
	margin-right: 20px;
}
.services-breadcrumb ul li a {
	text-transform: uppercase;
	color: #000000;
}
.services-breadcrumb ul li a:hover {
	color: grey;
}
.services-breadcrumb ul li.current a {
	color: grey;
}
.categories-menu-wrapper ul {
	display: flex;
	flex-direction: row;	
	margin-bottom: 80px;
	justify-content: center;
}
.categories-menu-wrapper ul li {
	margin-right: 20px;
}
.categories-menu-wrapper ul li a {
	text-transform: uppercase;
	color: #000000;
}
.categories-menu-wrapper ul li a:hover {
	color: grey;
}
.categories-menu-wrapper ul li.current-category a {
	color: grey;
}
#single-service h1 {
	color: #081d30;
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 20px;
	font-weight: 700;
}
#single-service h2 {
	color: #081d30;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 20px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
.slider-wrapper .sow-slider-base {
	display: block !important;
}
.sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
	height: 250px !important;
}
.btn-primary.disabled, .btn-primary:disabled, .btn-primary, .btn-primary:hover, .btn-primary:visited, .btn-primary:focus {
	background-color: #081d30;
	border-color: #081d30;
	color: #ffffff;
}
.product_meta {
	display: none;
}
.blog-image-wrapper {
	margin-bottom: 15px;
}
.blog-content-wrapper {
	margin-bottom: 30px;
}
.blog-content-wrapper .entry-content {
	height: 100%;
}
.blog-outer-wrapper article {
	height: 100%;
}
.blog-content-wrapper .entry-content .btn-secondary {
	background-color: #081d30;
	border-color: #081d30;
	color: #ffffff;	
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    min-height: 360px;
	display:block;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	width: 90%;
	margin: 0 auto;
}
.woocommerce-page ul.products li.product .btn {
	width: 100%;
}
#order_comments_field .woocommerce-input-wrapper {
	width: 100%;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
	width: 100%;
}
.woocommerce-input-wrapper {
	width:100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	max-width:100%;
}
.single-product #header {
	margin-bottom: 25px;
}
.single-service .main-service-tile {
	margin-top: 80px;
}
.single-service .service-tile h3 {
	color: #081d30;
}
.single-service .elementor-widget:not(:last-child) {
	margin-bottom: 0;
}
.single-service .elementor-text-editor h3 {
	margin-bottom: 0;
}
.blog-nav-wrapper {
	margin-top: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.blog-nav-wrapper .btn {
	text-transform: uppercase;
	border-radius: 0;
	font-size: 14px;
	font-weight: 700;
	padding-left: 30px;
	padding-right: 30px;
}
.latest-blogs-wrapper {
	text-align: center;
}
.latest-blogs-wrapper a {
	font-size: 15px;
	font-weight: 500;
	text-align: center;
	line-height: 20px;
	color: #000000;
}
.latest-blogs-wrapper .image-wrapper {
	margin-bottom: 10px;
}
#top-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}
@media screen and (max-width: 1199px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
}
@media screen and (max-width: 991px) {
	h1 {
		font-size: 30px;
		line-height: 40px;
	}
	h3 {
		font-size: 20px;
		line-height: 26px;
		font-family: 'Raleway', sans-serif;
	}
	.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    	min-height: 447px;
	}
	#header .logo-wrapper {
		width: 200px;
	}
	.navbar-nav {
		font-size: 16px;
	}
	#pg-228-1 > .panel-row-style {
		padding-top: 50px !important;
	}
	.home-services-section h1 {
		font-size: 30px;
	}
	.service-tile h3 {
		font-size: 20px;
	}
	.page-title {
		padding-left: 30px;
	}
	.page-title h1 {
		font-size: 35px;
		line-height: 35px;
	}
	.categories-menu-wrapper ul {
		margin-bottom: 40px;
	}
	.service-tile h3 {
		font-size: 18px;
	}
	.blog-content-wrapper  h2 {
		font-size: 24px;
		line-height: 30px;
	}
}
@media screen and (max-width: 767px) {
    #header .inner-wrapper {
        display: block;
    }
    .navbar-toggler {
        background: #000000;
        border-radius: 0;
        padding: 3px 5px;
        margin-right: 15px;
    }
    #main-menu {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        background-color: #ebebeb;
        text-align: center;
    }
    .navbar {
        display: block;
        text-align: right;
        margin-top: -50px;
    }
    .navbar-dark .navbar-nav .menu-item {
        margin: 10px 0;
    }
    .m_nopadding {
        padding: 0;
    }
    #header .logo-wrapper {
        margin-left: 15px;
    }
    .footer-menu-col {
        margin-bottom: 20px;
    }
    .home-banner-wrapper {
        margin-bottom: 30px;
    }
			.woocommerce ul.products li.product a.woocommerce-loop-product__link {
    min-height: 360px;
}
	.service-tile h3 {
		font-size: 24px;
	}
	.issuuembed {
		max-width: 100%;
	}
	.service-tile .image-wrapper img {
		width: 100%;
	}
	.latest-blogs-wrapper .blog {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 575px) {
    body {
        font-size: 14px;
        line-height: 22px;
    }
    .blog-image-wrapper, .blog-content-wrapper {
        display: block;
        width: 100%;
    }
    .contact-details-col {
        margin-bottom: 20px;
    }
    #footer h3 {
        font-size: 16px;
        line-height: 22px;
    }
    #copyright span {
        display: block;
        margin-top: 5px;
    }
		.woocommerce ul.products li.product a.woocommerce-loop-product__link {
		min-height:290px;
	}
	.page-title h1 {
		font-size: 25px;
		line-height: 25px;
	}
	h1 {
		font-size: 25px;
		line-height: 35px;
	}
	.page-title {
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	#single-service h1 {
				font-size: 25px;
		line-height: 25px;
	}
	#single-service h2 {
				font-size: 20px;
		line-height: 30px;		
	}
	.inside-banner-wrapper {
		margin-bottom: 30px;
	}
	iframe {
		max-width: 100%;
	}
	.m-nopadding {
		padding: 0;
	}
}